<?
//$tipo_local = 1;
//include("../../secure/secure.php");
include ('../conf/configuracao.php');
include ('../include/functions.php');
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
		$sql = "SELECT * from resultado_final where codigo_vest = '1'";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		if ($num == 0 ) {
			echo 'Nao existe nenhum adminstrador cadastrado no sistema!!!';
		}
		else {
			while($information = mysql_fetch_array($result)) {
				$candidato = $information["matricula"];
				$nota_redacao = $information["redacao"];
				if ($nota_redacao == '') {
					$nota_redacao = '0';
				}
				echo $candidato . ' - ' . $nota_redacao . '<br>';
				$sql_atualiza = "insert into notas_redacao (matricula,redacao) values ('$candidato',$nota_redacao)";
				mysql_query($sql_atualiza)
					or die (mysql_error());
				echo $sql_atualiza . '<br>';
			}
		}

?>